body {
  overflow: scroll;
  margin: 0;
  font: 14px "Helvetica Neue";
}

svg {
  width: 1280px;
  height: 800px;
}

#chart, #header, #menu, #col1, #col2 {
  position: absolute;
  top: 0;
}

#header {
  z-index: 1;
  display: block;
}

#header {
  top: 80px;
  left: 140px;
  font: 300 42px "Helvetica Neue";
}

#menu {
  top: 130px;
  left: 140px;
  font: 300 24px "Helvetica Neue";
}

#content {
  position: absolute;
  top: 140px;
  left: 320px;
  width: 500px;
  text-align:justify;
  font: 300 14px "Helvetica Neue";
}

#col1 {
  top: 140px;
  left: 320px;
  width: 290px;
  font: 300 12px "Helvetica Neue";
}

#col2 {
  top: 140px;
  left: 640px;
  width: 290px;
  padding-right:40px;
  font: 300 12px "Helvetica Neue";
}


a:link {color: black}
a:active {color: black}
a:visited {color: black}
a:hover {color: gray}
a{text-decoration:none} 

rect {
  fill: none;
  pointer-events: all;
}

pre {
  font-size: 18px;
}

line {
  stroke: #000;
  stroke-width: 1.5px;
}

.string, .regexp {
  color: #f39;
}

.keyword {
  color: #00c;
}

.comment {
  color: #555;
}

.number {
  color: #369;
}

.class, .special {
  color: #1181B8;
}

circle {
  stroke: #000;
  stroke-opacity: .5;
}